library(MASS)
c2 <- scan("E:/Users/Martin/Dokumente/Studium/4. Sem/ANGST/UE01/golf.txt")

#Anpassungen

norm <- fitdistr(c2, "normal")
norm

logis <- fitdistr(c2, "logistic")
logis

#Grafischer Vergleich

hist(c2, breaks=10, prob=TRUE, ylim=c(0,0.06), col="yellow")

x_i = seq(250, 300, by=0.01)
lines(x_i, dnorm(x_i, mean = norm$estimate[1], sd = norm$estimate[2]), col="blue")
lines(x_i, dlogis(x_i, location = logis$estimate[1], scale = logis$estimate[2]), col="green")

# Bessere Approximation durch Normalverteilung, da Likelihood-Wert grer.

norm$loglik
logis$loglik
